TVL in Gram
GET
/v1/defillama/tvl
const url = 'https://api.tako.wtf/v1/defillama/tvl';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tako.wtf/v1/defillama/tvlResponses
Section titled “Responses”OK
Media typeapplication/json
object
tvl
required
TVL in Gram
string
updatedAt
required
Unix seconds
integer
Example generated
{ "tvl": "example", "updatedAt": 1}No snapshot or stream capacity yet
Media typeapplication/json
object
error
required
string
Example generated
{ "error": "example"}